/* Class = "NSMenuItem"; title = "Save Results to Text File"; ObjectID = "2JO-FI-0Di"; */
"2JO-FI-0Di.title" = "Resultate als Textdatei speichern";

/* Class = "NSMenuItem"; title = "Manage Favorite Tags…"; ObjectID = "2K1-zB-vTm"; */
"2K1-zB-vTm.title" = "Bevorzugte Tags verwalten…";

/* Class = "NSMenuItem"; title = "Open With"; ObjectID = "2lf-Oc-saJ"; */
"2lf-Oc-saJ.title" = "Öffnen mit";

/* Class = "NSMenuItem"; title = "Hide Automatically"; ObjectID = "2Ur-mr-1eT"; */
"2Ur-mr-1eT.title" = "Automatisch ausblenden";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "4DW-Vd-0Fr"; */
"4DW-Vd-0Fr.title" = "Quick Look";

/* Class = "NSMenu"; title = "Add Exclude Location"; ObjectID = "4iD-Y8-agq"; */
"4iD-Y8-agq.title" = "Ausschluss-Ort hinzufügen";

/* Class = "NSMenu"; title = "Sort By"; ObjectID = "4of-eG-AJ6"; */
"4of-eG-AJ6.title" = "Sortieren nach";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Use Relative Dates"; ObjectID = "5Hr-FV-1bl"; */
"5Hr-FV-1bl.title" = "Relatives Datum verwenden";

/* Class = "NSMenuItem"; title = "Columns"; ObjectID = "6EX-l7-ZFA"; */
"6EX-l7-ZFA.title" = "Spalten";

/* Class = "NSMenuItem"; title = "Any Text"; ObjectID = "6KZ-tq-JAl"; */
"6KZ-tq-JAl.title" = "Beliebiger Text";

/* Class = "NSMenuItem"; title = "Disable Selected Criteria"; ObjectID = "6lj-bs-XI5"; */
"6lj-bs-XI5.title" = "Ausgewählte Kriterien ausschalten";

/* Class = "NSMenuItem"; title = "Short Time"; ObjectID = "7pC-jM-WcO"; */
"7pC-jM-WcO.title" = "Kurze Zeit";

/* Class = "NSMenuItem"; title = "Show Title"; ObjectID = "7qr-Gb-JsD"; */
"7qr-Gb-JsD.title" = "Titel einblenden";

/* Class = "NSMenuItem"; title = "Details"; ObjectID = "7UR-PV-L5D"; */
"7UR-PV-L5D.title" = "Details";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "9as-zs-aEY"; */
"9as-zs-aEY.title" = "Symbolleiste anzeigen";

/* Class = "NSMenuItem"; title = "Text Preview"; ObjectID = "9cz-lO-RiT"; */
"9cz-lO-RiT.title" = "Text-Vorschau";

/* Class = "NSMenuItem"; title = "Placeholder"; ObjectID = "9E4-at-HXv"; */
"9E4-at-HXv.title" = "Placeholder";

/* Class = "NSMenu"; title = "Share Search"; ObjectID = "9pl-Xl-CKg"; */
"9pl-Xl-CKg.title" = "Suche teilen";

/* Class = "NSMenuItem"; title = "Add “Any” Group"; ObjectID = "9Ub-Mh-Udw"; */
"9Ub-Mh-Udw.title" = "„Eine”-Gruppe hinzufügen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Open"; ObjectID = "32g-VF-G0w"; */
"32g-VF-G0w.title" = "Öffnen";

/* Class = "NSMenuItem"; title = "Slideshow"; ObjectID = "34j-jx-4E2"; */
"34j-jx-4E2.title" = "Diashow";

/* Class = "NSMenuItem"; title = "Tembo"; ObjectID = "51L-ME-HfP"; */
"51L-ME-HfP.title" = "Tembo";

/* Class = "NSMenuItem"; title = "HoudahSpot"; ObjectID = "56"; */
"56.title" = "HoudahSpot";

/* Class = "NSMenu"; title = "HoudahSpot"; ObjectID = "57"; */
"57.title" = "HoudahSpot";

/* Class = "NSMenuItem"; title = "About HoudahSpot"; ObjectID = "58"; */
"58.title" = "Über HoudahSpot";

/* Class = "NSMenuItem"; title = "New Search Window"; ObjectID = "63A-f0-Ryp"; */
"63A-f0-Ryp.title" = "Neues Suche-Fenster";

/* Class = "NSMenuItem"; title = "Open Search…"; ObjectID = "72"; */
"72.title" = "Suche öffnen …";

/* Class = "NSMenuItem"; title = "Save…"; ObjectID = "75"; */
"75.title" = "Sichern …";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Ablage";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Ablage";

/* Class = "NSMenu"; title = "Columns"; ObjectID = "96n-1L-xNf"; */
"96n-1L-xNf.title" = "Spalten";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Benutzte Dokumente";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Benutzte Dokumente";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Einträge löschen";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Einstellungen …";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide HoudahSpot"; ObjectID = "134"; */
"134.title" = "HoudahSpot ausblenden";

/* Class = "NSMenuItem"; title = "Quit HoudahSpot"; ObjectID = "136"; */
"136.title" = "HoudahSpot beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Einsetzen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoomen";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Darstellung";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Darstellung";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "User Guide"; ObjectID = "493"; */
"493.title" = "Benutzerhandbuch";

/* Class = "NSMenuItem"; title = "Reveal in ForkLift"; ObjectID = "957-Cw-Hck"; */
"957-Cw-Hck.title" = "In ForkLift zeigen";

/* Class = "NSMenuItem"; title = "Date Format"; ObjectID = "ACU-ia-6Gb"; */
"ACU-ia-6Gb.title" = "Datumsformat";

/* Class = "NSMenuItem"; title = "Results"; ObjectID = "aeR-3U-omh"; */
"aeR-3U-omh.title" = "Resultate";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "ALX-7T-8yV"; */
"ALX-7T-8yV.title" = "Im Finder zeigen";

/* Class = "NSMenuItem"; title = "Reveal in Path Finder"; ObjectID = "aMX-K1-UKH"; */
"aMX-K1-UKH.title" = "In Path Finder zeigen";

/* Class = "NSMenuItem"; title = "Remove Selected Locations"; ObjectID = "ANm-ep-awa"; */
"ANm-ep-awa.title" = "Ausgewählten Ort entfernen";

/* Class = "NSMenuItem"; title = "Show All Tabs"; ObjectID = "asQ-h2-H9C"; */
"asQ-h2-H9C.title" = "Alle Tabs anzeigen";

/* Class = "NSMenuItem"; title = "Type2Phone"; ObjectID = "Axg-CU-ixf"; */
"Axg-CU-ixf.title" = "Type2Phone";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "aZe-D6-JJj"; */
"aZe-D6-JJj.title" = "Nach Aktualisierungen suchen …";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "B9E-u6-eab"; */
"B9E-u6-eab.title" = "Suche";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "ben-Ua-Tzc"; */
"ben-Ua-Tzc.title" = "In den Papierkorb legen";

/* Class = "NSMenuItem"; title = "Add Group"; ObjectID = "bIZ-l7-y2D"; */
"bIZ-l7-y2D.title" = "Gruppe hinzufügen";

/* Class = "NSMenuItem"; title = "Page Setup"; ObjectID = "boT-RM-Tj8"; */
"boT-RM-Tj8.title" = "Seite einrichten";

/* Class = "NSMenuItem"; title = "Share Search"; ObjectID = "Bq7-bD-Ucg"; */
"Bq7-bD-Ucg.title" = "Suche teilen";

/* Class = "NSMenu"; title = "Tags"; ObjectID = "bRq-ta-ytZ"; */
"bRq-ta-ytZ.title" = "Tags";

/* Class = "NSMenuItem"; title = "Save As Snippet"; ObjectID = "bwS-cS-FpX"; */
"bwS-cS-FpX.title" = "Als Schnipsel sichern";

/* Class = "NSMenuItem"; title = "Add “All” Group"; ObjectID = "BzC-BN-tA0"; */
"BzC-BN-tA0.title" = "„Jede”-Gruppe hinzufügen";

/* Class = "NSMenuItem"; title = "Show Info in Finder"; ObjectID = "BZq-5x-XPb"; */
"BZq-5x-XPb.title" = "Info im Finder zeigen";

/* Class = "NSMenuItem"; title = "Show Tab Bar"; ObjectID = "c8t-hD-7la"; */
"c8t-hD-7la.title" = "Tab-Leiste einblenden";

/* Class = "NSMenuItem"; title = "Add “None” Group"; ObjectID = "CDi-79-eyA"; */
"CDi-79-eyA.title" = "„Keine”-Gruppe hinzufügen";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "CFA-cI-AFE"; */
"CFA-cI-AFE.title" = "Auswahl suchen";

/* Class = "NSMenuItem"; title = "Templates"; ObjectID = "CiJ-PE-cYu"; */
"CiJ-PE-cYu.title" = "Vorlagen";

/* Class = "NSMenuItem"; title = "Insert Snippet"; ObjectID = "cLb-bV-Yn5"; */
"cLb-bV-Yn5.title" = "Schnipsel einfügen";

/* Class = "NSMenuItem"; title = "Increase Font Size"; ObjectID = "cmS-TN-tnt"; */
"cmS-TN-tnt.title" = "Schrift vergrößern";

/* Class = "NSMenuItem"; title = "Show Automatically"; ObjectID = "CqD-re-bqa"; */
"CqD-re-bqa.title" = "Automatisch einblenden";

/* Class = "NSMenuItem"; title = "Show Next Tab"; ObjectID = "cU5-Jy-OKn"; */
"cU5-Jy-OKn.title" = "Nächsten Tab zeigen";

/* Class = "NSMenuItem"; title = "Filter Results…"; ObjectID = "cxm-mb-EYF"; */
"cxm-mb-EYF.title" = "Resultate filtern …";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "Dij-SI-CXM"; */
"Dij-SI-CXM.title" = "Name";

/* Class = "NSMenuItem"; title = "Manage Locations…"; ObjectID = "dPe-wV-ZsF"; */
"dPe-wV-ZsF.title" = "Orte verwalten …";

/* Class = "NSMenuItem"; title = "Tags…"; ObjectID = "dvu-vF-Zbo"; */
"dvu-vF-Zbo.title" = "Tags …";

/* Class = "NSMenuItem"; title = "Manage Templates…"; ObjectID = "e0a-yf-gUz"; */
"e0a-yf-gUz.title" = "Vorlagen verwalten …";

/* Class = "NSMenuItem"; title = "Enter Compact Mode"; ObjectID = "E6d-gW-31R"; */
"E6d-gW-31R.title" = "Kompaktmodus einschalten";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "EC7-jo-B33"; */
"EC7-jo-B33.title" = "Sprachausgabe starten";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "ecC-3H-1bi"; */
"ecC-3H-1bi.title" = "Schließen";

/* Class = "NSMenu"; title = "Add Criterion"; ObjectID = "ECC-jy-8IA"; */
"ECC-jy-8IA.title" = "Kriterium hinzufügen";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "EOh-oj-paO"; */
"EOh-oj-paO.title" = "Suchen …";

/* Class = "NSMenuItem"; title = "Templates"; ObjectID = "F0Z-zR-tcx"; */
"F0Z-zR-tcx.title" = "Vorlagen";

/* Class = "NSMenuItem"; title = "Medium Date"; ObjectID = "f7z-ag-G64"; */
"f7z-ag-G64.title" = "Mittleres Datum";

/* Class = "NSMenuItem"; title = "Clear All Filters"; ObjectID = "fbQ-DM-m8M"; */
"fbQ-DM-m8M.title" = "Alle Filter löschen";

/* Class = "NSMenu"; title = "Add Group"; ObjectID = "fDz-mX-VeH"; */
"fDz-mX-VeH.title" = "Gruppe hinzufügen";

/* Class = "NSMenuItem"; title = "File Info"; ObjectID = "g8d-4x-Rel"; */
"g8d-4x-Rel.title" = "Dateiinfo";

/* Class = "NSMenuItem"; title = "Contact Support…"; ObjectID = "gay-lf-WUF"; */
"gay-lf-WUF.title" = "Support kontaktieren …";

/* Class = "NSMenu"; title = "Templates"; ObjectID = "gH4-Xh-9fE"; */
"gH4-Xh-9fE.title" = "Vorlagen";

/* Class = "NSMenuItem"; title = "Search By"; ObjectID = "GKR-od-1lX"; */
"GKR-od-1lX.title" = "Suchen nach";

/* Class = "NSMenuItem"; title = "Go to Tips & Tricks Blog"; ObjectID = "gOI-QM-BcU"; */
"gOI-QM-BcU.title" = "Zum Tipps- & Tricks-Blog (engl.)";

/* Class = "NSMenu"; title = "Default Folder X"; ObjectID = "GVE-9r-Ieu"; */
"GVE-9r-Ieu.title" = "Default Folder X";

/* Class = "NSMenu"; title = "Results"; ObjectID = "gXE-ZR-SOL"; */
"gXE-ZR-SOL.title" = "Resultate";

/* Class = "NSMenu"; title = "Insert Snippet"; ObjectID = "hF1-bQ-COp"; */
"hF1-bQ-COp.title" = "Schnipsel einfügen";

/* Class = "NSMenuItem"; title = "Copy File Paths"; ObjectID = "hk7-4S-mdN"; */
"hk7-4S-mdN.title" = "Dateipfade kopieren";

/* Class = "NSMenuItem"; title = "Move…"; ObjectID = "hmd-b2-zBC"; */
"hmd-b2-zBC.title" = "Verschieben …";

/* Class = "NSMenuItem"; title = "Copy Names"; ObjectID = "hva-0X-Cvi"; */
"hva-0X-Cvi.title" = "Namen kopieren";

/* Class = "NSMenuItem"; title = "Previews"; ObjectID = "I0O-4X-TlQ"; */
"I0O-4X-TlQ.title" = "Vorschau";

/* Class = "NSMenuItem"; title = "Mail Diagnostics…"; ObjectID = "Iig-aI-vaU"; */
"Iig-aI-vaU.title" = "Mail-Diagnose...";

/* Class = "NSMenuItem"; title = "Copy…"; ObjectID = "IuO-De-R7O"; */
"IuO-De-R7O.title" = "Kopieren …";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "iYL-Dz-bpZ"; */
"iYL-Dz-bpZ.title" = "Tags";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "IzT-Bw-nSh"; */
"IzT-Bw-nSh.title" = "Sprachausgabe";

/* Class = "NSMenu"; title = "Date Format"; ObjectID = "JaJ-un-aX1"; */
"JaJ-un-aX1.title" = "Datumsformat";

/* Class = "NSMenuItem"; title = "Remove Selected Criteria"; ObjectID = "JBW-Fb-SZH"; */
"JBW-Fb-SZH.title" = "Ausgewählte Kriterien entfernen";

/* Class = "NSMenuItem"; title = "Add Search Location"; ObjectID = "JHj-TN-OX1"; */
"JHj-TN-OX1.title" = "Such-Ort hinzufügen";

/* Class = "NSMenuItem"; title = "Nest in “Any” Group"; ObjectID = "jpR-Yf-jAO"; */
"jpR-Yf-jAO.title" = "In „Eine”-Gruppe einbetten";

/* Class = "NSMenuItem"; title = "More Columns…"; ObjectID = "K35-kx-jp4"; */
"K35-kx-jp4.title" = "Mehr Spalten …";

/* Class = "NSMenu"; title = "Grid"; ObjectID = "kak-FY-VAZ"; */
"kak-FY-VAZ.title" = "Raster";

/* Class = "NSMenuItem"; title = "Show Below Results"; ObjectID = "kB9-Sd-z3U"; */
"kB9-Sd-z3U.title" = "Unter den Resultaten anzeigen";

/* Class = "NSMenuItem"; title = "New Search Tab"; ObjectID = "kex-iK-3Mt"; */
"kex-iK-3Mt.title" = "Neuer Such-Tab";

/* Class = "NSMenuItem"; title = "Revert"; ObjectID = "KjK-jO-y4P"; */
"KjK-jO-y4P.title" = "Zurücksetzen";

/* Class = "NSMenuItem"; title = "Merge All Windows"; ObjectID = "kVZ-Fc-d28"; */
"kVZ-Fc-d28.title" = "Alle Fenster zusammenführen";

/* Class = "NSMenuItem"; title = "Raw Query"; ObjectID = "l6g-Hw-RRt"; */
"l6g-Hw-RRt.title" = "Original-Suchanfrage";

/* Class = "NSMenuItem"; title = "Customize Touch Bar…"; ObjectID = "lD7-gI-WSy"; */
"lD7-gI-WSy.title" = "Touch Bar anpassen …";

/* Class = "NSMenuItem"; title = "Icons"; ObjectID = "lG3-wr-8YW"; */
"lG3-wr-8YW.title" = "Symbole";

/* Class = "NSMenu"; title = "Dock Menu"; ObjectID = "Lga-27-d55"; */
"Lga-27-d55.title" = "Dock-Menü";

/* Class = "NSMenuItem"; title = "Full Time"; ObjectID = "lhb-oy-2td"; */
"lhb-oy-2td.title" = "Komplette Zeit";

/* Class = "NSMenu"; title = "Text Preview"; ObjectID = "lol-UG-OTV"; */
"lol-UG-OTV.title" = "Text-Vorschau";

/* Class = "NSMenuItem"; title = "Use Monospaced Font"; ObjectID = "Lqj-yg-Llq"; */
"Lqj-yg-Llq.title" = "Text-Vorschau zusammenklappen";

/* Class = "NSMenuItem"; title = "Jump to Next Text Preview Match"; ObjectID = "m0T-zY-G9f"; */
"m0T-zY-G9f.title" = "Zum nächsten Treffer in der Text-Vorschau springen";

/* Class = "NSMenuItem"; title = "Add Criterion"; ObjectID = "M6v-wQ-SCS"; */
"M6v-wQ-SCS.title" = "Kriterium hinzufügen";

/* Class = "NSMenuItem"; title = "Sort By"; ObjectID = "mBd-zh-ZLw"; */
"mBd-zh-ZLw.title" = "Sortieren nach";

/* Class = "NSMenu"; title = "Arrange By"; ObjectID = "mxW-mB-pJO"; */
"mxW-mB-pJO.title" = "Gruppieren nach";

/* Class = "NSMenuItem"; title = "Resume Recent Search"; ObjectID = "N0c-kF-Xh3"; */
"N0c-kF-Xh3.title" = "Letzte Suchen";

/* Class = "NSMenuItem"; title = "Nest in “All” Group"; ObjectID = "NcF-zS-nww"; */
"NcF-zS-nww.title" = "In „Jede”-Gruppe einbetten";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "NcL-Jl-o5x"; */
"NcL-Jl-o5x.title" = "Einträge löschen";

/* Class = "NSMenuItem"; title = "Short Date"; ObjectID = "nJT-nm-Vnu"; */
"nJT-nm-Vnu.title" = "Kurzes Datum";

/* Class = "NSMenu"; title = "Search"; ObjectID = "Nns-gu-8XB"; */
"Nns-gu-8XB.title" = "Suche";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "OCh-Ql-2bA"; */
"OCh-Ql-2bA.title" = "Sichern unter …";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "OUr-b6-25P"; */
"OUr-b6-25P.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Decrease Font Size"; ObjectID = "P2k-do-toS"; */
"P2k-do-toS.title" = "Schrift verkleinern";

/* Class = "NSMenuItem"; title = "Rename…"; ObjectID = "p3P-ZA-K2T"; */
"p3P-ZA-K2T.title" = "Umbenennen …";

/* Class = "NSMenuItem"; title = "Text Preview"; ObjectID = "PFM-GS-MyV"; */
"PFM-GS-MyV.title" = "Text-Vorschau";

/* Class = "NSMenuItem"; title = "Long Date"; ObjectID = "Pfq-2a-uYb"; */
"Pfq-2a-uYb.title" = "Langes Datum";

/* Class = "NSMenuItem"; title = "Show Info in Path Finder"; ObjectID = "pHW-oi-Ycm"; */
"pHW-oi-Ycm.title" = "Info im Path Finder zeigen";

/* Class = "NSMenuItem"; title = "Show Previous Tab"; ObjectID = "pJA-qW-6eF"; */
"pJA-qW-6eF.title" = "Vorheriger Tab einblenden";

/* Class = "NSMenu"; title = "Search"; ObjectID = "Pl5-cu-a0Z"; */
"Pl5-cu-a0Z.title" = "Suche";

/* Class = "NSMenuItem"; title = "Jump to Previous Text Preview Match"; ObjectID = "Pl5-IP-JbS"; */
"Pl5-IP-JbS.title" = "Zum vorherigen Treffer in der Text-Vorschau springen";

/* Class = "NSMenuItem"; title = "Clone Search Tab"; ObjectID = "pMj-ws-kyX"; */
"pMj-ws-kyX.title" = "Such-Tab klonen";

/* Class = "NSMenuItem"; title = "Share"; ObjectID = "pmy-wF-wR5"; */
"pmy-wF-wR5.title" = "Teilen";

/* Class = "NSMenuItem"; title = "Medium Time"; ObjectID = "PnQ-7y-AYV"; */
"PnQ-7y-AYV.title" = "Mittlere Zeit";

/* Class = "NSMenuItem"; title = "Long Time"; ObjectID = "Px3-tM-DYW"; */
"Px3-tM-DYW.title" = "Lange Zeit";

/* Class = "NSMenuItem"; title = "Show Info in ForkLift"; ObjectID = "pz1-dD-0Yg"; */
"pz1-dD-0Yg.title" = "Info in ForkLift zeigen";

/* Class = "NSMenuItem"; title = "Grid"; ObjectID = "PZ7-mU-bZT"; */
"PZ7-mU-bZT.title" = "Raster";

/* Class = "NSMenuItem"; title = "Fold Text Preview"; ObjectID = "qNd-eE-Wb4"; */
"qNd-eE-Wb4.title" = "Text-Vorschau zusammenklappen";

/* Class = "NSMenuItem"; title = "Start / Stop"; ObjectID = "qSq-sq-VS0"; */
"qSq-sq-VS0.title" = "Start / Stopp";

/* Class = "NSMenuItem"; title = "as Grid"; ObjectID = "QTn-Au-ET2"; */
"QTn-Au-ET2.title" = "als Raster";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "qXt-lg-RV7"; */
"qXt-lg-RV7.title" = "Sprachausgabe stoppen";

/* Class = "NSMenu"; title = "Go to Web Site"; ObjectID = "QyC-EW-AV4"; */
"QyC-EW-AV4.title" = "Zur Webseite";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "qZ0-5k-PXw"; */
"qZ0-5k-PXw.title" = "Vollbildmodus";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "rb8-TQ-t5u"; */
"rb8-TQ-t5u.title" = "Auswahl anzeigen";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "RT9-7m-dLC"; */
"RT9-7m-dLC.title" = "Info";

/* Class = "NSMenuItem"; title = "Show Sidebar"; ObjectID = "SOZ-D9-f5f"; */
"SOZ-D9-f5f.title" = "Seitenleiste einblenden";

/* Class = "NSMenuItem"; title = "New Search Window"; ObjectID = "SQL-dn-lmp"; */
"SQL-dn-lmp.title" = "Neues Suche-Fenster";

/* Class = "NSMenuItem"; title = "Auto-Size Columns"; ObjectID = "Suk-yy-J7f"; */
"Suk-yy-J7f.title" = "Spaltengrößen anpassen";

/* Class = "NSMenu"; title = "Share"; ObjectID = "SwP-LP-hdf"; */
"SwP-LP-hdf.title" = "Teilen";

/* Class = "NSMenuItem"; title = "Default Folder X"; ObjectID = "Syi-UQ-40K"; */
"Syi-UQ-40K.title" = "Default Folder X";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "taN-xr-sEI"; */
"taN-xr-sEI.title" = "Sprachausgabe";

/* Class = "NSMenuItem"; title = "Nest in “None” Group"; ObjectID = "TEh-fF-7dP"; */
"TEh-fF-7dP.title" = "In „Keine”-Gruppe einbetten";

/* Class = "NSMenu"; title = "Details"; ObjectID = "TGN-AS-Qjn"; */
"TGN-AS-Qjn.title" = "Details";

/* Class = "NSMenuItem"; title = "Search"; ObjectID = "TUP-ZX-nhi"; */
"TUP-ZX-nhi.title" = "Suche";

/* Class = "NSMenuItem"; title = "HoudahSpot"; ObjectID = "TVp-3k-Pl5"; */
"TVp-3k-Pl5.title" = "HoudahSpot";

/* Class = "NSMenuItem"; title = "Full Date"; ObjectID = "TWu-nm-xsg"; */
"TWu-nm-xsg.title" = "Komplettes Datum";

/* Class = "NSMenuItem"; title = "Arrange By"; ObjectID = "Uc6-n6-epJ"; */
"Uc6-n6-epJ.title" = "Gruppieren nach";

/* Class = "NSMenuItem"; title = "Custom Shortcuts"; ObjectID = "uIO-13-DaG"; */
"uIO-13-DaG.title" = "Custom Shortcuts";

/* Class = "NSMenuItem"; title = "Sign up for News…"; ObjectID = "uOC-rs-Xxq"; */
"uOC-rs-Xxq.title" = "Für Neuigkeiten anmelden (engl.)";

/* Class = "NSMenu"; title = "Resume Recent Search"; ObjectID = "uOW-Li-eoY"; */
"uOW-Li-eoY.title" = "Suche wieder aufnehmen";

/* Class = "NSMenuItem"; title = "Save As Default"; ObjectID = "UZg-j3-R5a"; */
"UZg-j3-R5a.title" = "Als Standard sichern";

/* Class = "NSMenuItem"; title = "Show Details"; ObjectID = "v5H-S4-3BG"; */
"v5H-S4-3BG.title" = "Details einblenden";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "VF6-7Z-wQj"; */
"VF6-7Z-wQj.title" = "Item";

/* Class = "NSMenuItem"; title = "Copy as Tab Delimited"; ObjectID = "Vpw-GI-WxN"; */
"Vpw-GI-WxN.title" = "Als Tabulator-getrennt kopieren";

/* Class = "NSMenuItem"; title = "Templates"; ObjectID = "vYF-0L-D9G"; */
"vYF-0L-D9G.title" = "Vorlagen";

/* Class = "NSMenu"; title = "Find"; ObjectID = "VZd-cm-g1W"; */
"VZd-cm-g1W.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Show File Info"; ObjectID = "vZD-yQ-c0q"; */
"vZD-yQ-c0q.title" = "Dateiinfo anzeigen";

/* Class = "NSMenuItem"; title = "Placeholder"; ObjectID = "Wbe-Rc-dP0"; */
"Wbe-Rc-dP0.title" = "Placeholder";

/* Class = "NSMenuItem"; title = "Text Preview"; ObjectID = "Wjt-RI-BaG"; */
"Wjt-RI-BaG.title" = "Text-Vorschau";

/* Class = "NSMenuItem"; title = "Export As Smart Folder"; ObjectID = "WLM-E6-pMs"; */
"WLM-E6-pMs.title" = "Als intelligenten Ordner exportieren";

/* Class = "NSMenuItem"; title = "Go to Web Site"; ObjectID = "wN4-zy-CNP"; */
"wN4-zy-CNP.title" = "Zur Webseite";

/* Class = "NSMenu"; title = "Search By"; ObjectID = "WO0-WH-TC8"; */
"WO0-WH-TC8.title" = "Suchen nach";

/* Class = "NSMenuItem"; title = "Move Tab to New Window"; ObjectID = "WtR-bR-igX"; */
"WtR-bR-igX.title" = "Tab in neues Fenster verschieben";

/* Class = "NSMenuItem"; title = "Text Content"; ObjectID = "X7F-2a-CDg"; */
"X7F-2a-CDg.title" = "Textinhalt";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "Xhh-lF-bhk"; */
"Xhh-lF-bhk.title" = "Weitersuchen (rückwärts)";

/* Class = "NSMenuItem"; title = "Show Search"; ObjectID = "xKs-ga-HZb"; */
"xKs-ga-HZb.title" = "Suche einblenden";

/* Class = "NSMenuItem"; title = "No Time"; ObjectID = "Xmi-0Y-l51"; */
"Xmi-0Y-l51.title" = "Keine Zeit";

/* Class = "NSMenuItem"; title = "Save As Template…"; ObjectID = "xQR-d4-AYk"; */
"xQR-d4-AYk.title" = "Als Vorlage sichern …";

/* Class = "NSMenuItem"; title = "HoudahGeo"; ObjectID = "y2M-lo-eWD"; */
"y2M-lo-eWD.title" = "HoudahGeo";

/* Class = "NSMenuItem"; title = "Add Exclude Location"; ObjectID = "YNU-Wj-Dhw"; */
"YNU-Wj-Dhw.title" = "Ausschluss-Ort hinzufügen";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "YW6-Y3-IzE"; */
"YW6-Y3-IzE.title" = "Suchen";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "zbw-R4-39q"; */
"zbw-R4-39q.title" = "Versionshinweise";

/* Class = "NSMenuItem"; title = "Print"; ObjectID = "zfp-ud-qDa"; */
"zfp-ud-qDa.title" = "Drucken";

/* Class = "NSMenuItem"; title = "Search…"; ObjectID = "ZKn-BJ-0NC"; */
"ZKn-BJ-0NC.title" = "Suche …";

/* Class = "NSMenuItem"; title = "License…"; ObjectID = "zKR-GE-sFS"; */
"zKR-GE-sFS.title" = "Lizenz …";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "ZOY-h3-RTc"; */
"ZOY-h3-RTc.title" = "Weitersuchen (vorwärts)";

/* Class = "NSMenuItem"; title = "as List"; ObjectID = "ZyA-jN-LFM"; */
"ZyA-jN-LFM.title" = "als Liste";

